.notify-contact {
    font-size: 18px;
    padding: 20px;
    text-align: center;
}
/*#main-nav__list .menu-item ul.sub-menu{*/
    /*display: none;*/
    /*position: absolute;*/
    /*left: 0;*/
    /*padding: 0;*/
    /*top: 60px;*/
    /*border: none;*/
    /*left: 5px;*/
/*}*/
/*.contact-page {margin-bottom: 200px;}*/
/*#main-nav__list li.menu-item:hover ul {*/
    /*display: block;*/
/*}*/

.submit-btn, .submit-btn-regiter,
.no-touch .submit-btn:hover , .submit-btn-regiter:hover  {
    text-decoration: none;
    color: #fff;
    background: #333333;
    text-align: center;
    font-size: 16px;
    font-family: 'SegoeUI-Bold';
    text-transform: uppercase;
    padding: 19px 0;
    border: none;
    outline: none;
    display: block;
    width: 100%;
}
.subpage .list-people-subpage__item.box-people img {
    display: block;
    width: 100%;

}
.main-nav__list li {
    display: inline;
    padding: 0 39px;
    position: relative;
}

@media screen and (max-width: 1290px) {
    .main-nav h1 {
        margin-left: 15px;
    }
}
#ui-timepicker-div {

    background-color: #AEABA0;
}
@media screen and (max-width: 1024px) {
    #main-nav__list .menu-item ul.sub-menu {
      position: static;
    }
}
div.wrap-testiminials{
    height: 96px;
    width: 96px;
}
@media screen and (max-width: 414px) {
    .testimonial-block__avatar {
        float: none;
        margin-right:-5px;
    }
    div.wrap-testiminials{
        width: 100%;
        height: auto;
    }
    .testimonial-block__avatar img{
        height: auto;
    }
    .testimonial-block{
        margin-bottom: 0px;
    }
    .testimonial-block__text{
        padding-left: 0px;
    }
    .testimonial-block__avatar p{
        text-align: left;
    }

}